<?php

/* Definicin de las taxonomas y tipos de contenido personalizados, tal como estn declarados en el sitio http://www.elarequi.com/antologia1/ *
El cdigo ha sido exportado desde el plugin Custom Post Type UI, http://wordpress.org/extend/plugins/custom-post-type-ui/ */

// 1. Definicin del tipo de contenido personalizado "Libros"

register_post_type('libros', array(	'label' => 'Libros','description' => 'Breves reseas de obras literarias','public' => true,'show_ui' => true,'show_in_menu' => true,'capability_type' => 'post','hierarchical' => false,'rewrite' => array('slug' => ''),'query_var' => true,'has_archive' => true,'menu_position' => 5,'supports' => array('title','editor',),'taxonomies' => array('autores','generos','literaturas-nacionales',),'labels' => array (
  'name' => 'Libros',
  'singular_name' => 'Libro',
  'menu_name' => 'Libros',
  'add_new' => 'Aadir libro',
  'add_new_item' => 'Aadir nuevo libro',
  'edit' => 'Editar',
  'edit_item' => 'Editar libro',
  'new_item' => 'Nuevo libro',
  'view' => 'Ver libro',
  'view_item' => 'Ver libro',
  'search_items' => 'Buscar libros',
  'not_found' => 'No se ha encontrado ningn libro',
  'not_found_in_trash' => 'No se ha encontrado ningn libro en la papelera',
  'parent' => 'Libro-padre',
),) );


// 2. Definicin (incompleta) de la taxonoma personalizada "Autores"

register_taxonomy('autores',array (
  0 => 'libros',
),array( 'hierarchical' => false, 'label' => 'Autores','show_ui' => true,'query_var' => true,'rewrite' => array('slug' => ''),'singular_label' => 'Autor') );

// 3. Definicin (incompleta) de la taxonoma personalizada "Gneros literarios"

register_taxonomy('generos',array (
  0 => 'libros',
),array( 'hierarchical' => false, 'label' => 'Gneros literarios','show_ui' => true,'query_var' => true,'rewrite' => array('slug' => ''),'singular_label' => 'Gnero literario') );

// 4. Definicin (incompleta) de la taxonoma personalizada "Literaturas nacionales"

register_taxonomy('literaturas-nacionales',array (
  0 => 'libros',
),array( 'hierarchical' => false, 'label' => 'Literaturas nacionales','show_ui' => true,'query_var' => true,'rewrite' => array('slug' => ''),'singular_label' => 'Literatura nacional') );


?>